Bug 249965 - iscsi-initiator-utils: empty debuginfo package
iscsi-initiator-utils: empty debuginfo package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: iscsi-initiator-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Christie
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 13:34 EDT by Ville Skyttä
Modified: 2013-01-09 23:22 EST (History)
3 users (show)

See Also:
Fixed In Version: iscsi-initiator-utils-6.2.0.868-0.3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 14:00:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-07-28 13:34:27 EDT
iscsi-initiator-utils-debuginfo is empty.  Fix: don't use -s to "install" in
%install.  More info: http://fedoraproject.org/wiki/Packaging/Debuginfo
Comment 1 Lubomir Kundrak 2008-02-05 14:31:25 EST
Mike: What's the status of this? Could you please roll an updated package?
Comment 2 Lubomir Kundrak 2008-02-08 14:00:30 EST
This is already fixed in iscsi-initiator-utils-6.2.0.868-0.3.fc9 no matter what
was this filed against.

Note You need to log in before you can comment on or make changes to this bug.